/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : italic bold 10pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : italic bold 28pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #8594fa;
	}
.cc06               { /* Common */
	border          :   0.00pt solid #c0c0c0;
	}
.cc07               { /* Common */
	font            : 16pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 16pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #8594fa;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e26             { /* Home */
	position        : absolute;
	left            :  55.50pt;
	top             : 101.25pt;
	width           :  39.75pt;
	height          :  18.00pt;
	}
div#e25             { /* Gallery */
	position        : absolute;
	left            : 109.50pt;
	top             : 101.25pt;
	width           :  42.75pt;
	height          :  18.00pt;
	}
div#e24             { /* Purchases */
	position        : absolute;
	left            : 167.25pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
div#e23             { /* Commissioned Works */
	position        : absolute;
	left            : 240.00pt;
	top             : 101.25pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e22             { /* Prints */
	position        : absolute;
	left            : 374.25pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  18.00pt;
	}
div#e21             { /* Schedule */
	position        : absolute;
	left            : 420.75pt;
	top             : 101.25pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
div#e20             { /* What's New */
	position        : absolute;
	left            : 480.75pt;
	top             : 101.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e19             { /* What Are Pastels */
	position        : absolute;
	left            : 551.25pt;
	top             : 101.25pt;
	width           : 112.50pt;
	height          :  18.00pt;
	}
div#e18             { /* About Paula */
	position        : absolute;
	left            : 655.50pt;
	top             : 101.25pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e17             { /* \ \Entire Site Contents ... */
	position        : absolute;
	left            : 172.50pt;
	top             : 590.25pt;
	width           : 400.50pt;
	height          :  36.00pt;
	}
div#e16             { /* Pastels By Paula */
	position        : absolute;
	left            : 227.25pt;
	top             :   6.00pt;
	width           : 291.00pt;
	height          :  42.00pt;
	}
div#e15             { /* &nbsp;&nbsp; Portraits&n... */
	position        : absolute;
	left            : 227.25pt;
	top             :  55.50pt;
	width           : 291.00pt;
	height          :  25.50pt;
	}
div#e14             { /* The Animal Gallery */
	position        : absolute;
	left            : 255.00pt;
	top             : 136.50pt;
	width           : 235.50pt;
	height          :  37.50pt;
	}
img#e13             { /* pastels009004.jpg */
	position        : absolute;
	left            :  56.25pt;
	top             : 206.25pt;
	width           : 115.50pt;
	height          :  91.50pt;
	}
img#e12             { /* pastels009003.jpg */
	position        : absolute;
	left            : 405.00pt;
	top             : 206.25pt;
	width           : 105.00pt;
	height          :  91.50pt;
	}
img#e11             { /* pastels009002.jpg */
	position        : absolute;
	left            : 232.50pt;
	top             : 206.25pt;
	width           : 111.75pt;
	height          :  91.50pt;
	}
img#e10             { /* pastels009001.jpg */
	position        : absolute;
	left            : 570.75pt;
	top             : 206.25pt;
	width           : 111.00pt;
	height          :  91.50pt;
	}
div#e9              { /* Purchase Inquiry */
	position        : absolute;
	left            : 315.00pt;
	top             : 516.00pt;
	width           : 116.25pt;
	height          :  28.50pt;
	}
div#e8              { /* Polar Bear */
	position        : absolute;
	left            :  57.75pt;
	top             : 313.50pt;
	width           : 115.50pt;
	height          :  22.50pt;
	}
div#e7              { /* Pastel, 28 X 22\ \\ \Fra... */
	position        : absolute;
	left            :  59.25pt;
	top             : 345.00pt;
	width           : 111.75pt;
	height          : 141.00pt;
	}
div#e6              { /* Resting Bear */
	position        : absolute;
	left            : 233.25pt;
	top             : 313.50pt;
	width           : 111.75pt;
	height          :  22.50pt;
	}
div#e5              { /* Pastel, 21 X 17\ \\ \Fra... */
	position        : absolute;
	left            : 240.00pt;
	top             : 345.00pt;
	width           :  99.00pt;
	height          : 140.25pt;
	}
div#e4              { /* Hee Haw */
	position        : absolute;
	left            : 406.50pt;
	top             : 313.50pt;
	width           : 105.00pt;
	height          :  23.25pt;
	}
div#e3              { /* Pastel, 23 1/2 X 20 1/2\... */
	position        : absolute;
	left            : 401.25pt;
	top             : 345.00pt;
	width           : 114.75pt;
	height          : 139.50pt;
	}
div#e2              { /* Chicken Struttin' */
	position        : absolute;
	left            : 572.25pt;
	top             : 313.50pt;
	width           : 111.00pt;
	height          :  23.25pt;
	}
div#e1              { /* Pastel, 19 1/2 X 16\ \\ ... */
	position        : absolute;
	left            : 567.75pt;
	top             : 345.00pt;
	width           : 117.75pt;
	height          : 122.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
